@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
}


/* Layout - INICIO */

	/* divTudo - INICIO */
	
	#divTudo {
		display:table;
		width:850px;
	}
	
		/* divGamesX (Exclusivo SITE) - INICIO */
		
		#divGamesX {
			width:760px;
			height:40px;
			background-color:#F00;
		}
		
			#divGamesX ul {
				list-style-type: none;
				margin:0px;
				background-color:#00F;
				padding:0px;
			}
			
			#menuGX {
				float:left;
				padding-top:4px;
				text-align:right;
				margin:0px;
				width:100px;
			}
				
			#menuGX2 {
				float:left;
				padding:8px;
				margin:0px;
				color:#FFF;
				width:520px;
			}
			
			#menuGX2 span {
				padding:3px;	
			}
					
			#menuGX3 a {
				float:left;
				background-color:#900;
				padding:8px;
				margin:0px;
				color:#FFF;
			}
			
			#menuGX3 a:hover {
				background-color:#C00;
			}
			
			#menuGX4 {
				float:left;
				padding:8px;
				width:300px;
				margin:0px;
				color:#FFF;
			}
			
			#menuGX5 {
				float:left;
				padding:8px;
				margin:0px;
				color:#FFF;
				text-align:center;
			}
		
		/* divGamesX (Exclusivo SITE) - INICIO */
	
	
		/* divTopo - INICIO */
		
		#divTopo {
			margin-top:20px;
			padding:10px;
			width:740px;	
			background-color:#FFF;
			border-radius:11px;	
		}
			
			#logotipo {
				float:left;
				height:67px;
				width:92px;
			}
			
			#likes {
				padding-right:20px;
				float:left;
				width:95px;	
			}
			 
				#plusone {
					padding-top:4px;
					float:left;
					width:80px;
				}
				
				#likeFB {
					margin-left:5px;
					padding-top:4px;
					float:left;
					width:50px;
				}
				
			#topoMeio {
				width: 152px;
				float: left;
				padding-top: 5px;
				/*
				 width: 412px;
				 float: left;
				 height: 68px; 
				 */
			}
				
			#topoDireita {
				position:relative;
				float:right;
				width:235px;
			}
			
			/* Menu - INICIO */
			
			#divTopo ul {
				list-style-type: none;
				padding:0px;
				margin:0px;
				float:left;
				width:740px;
				font-weight:bold;
			}
				
			.menuA {
				float:left;
			}
				
			.menuE {
				float:left;
			}
				
			.menuA a {
				float:left;
				width:100px;
				height:30px;
				margin-top:5px;
				padding-top:10px;
				background-image:url(/site/img/layout/btsMenu.png);
				background-repeat:no-repeat;
				background-position:center;
				text-decoration:none;
				color:#FFF;
				opacity:0.6;
				filter: alpha(opacity=60);
				-moz-opacity: 0.6;
				-khtml-opacity: 0.6;
				cursor:pointer;
			}
				
			.menuA a:hover {
				opacity:1;
				filter: alpha(opacity=100);
				-moz-opacity: 1;
				-khtml-opacity: 1;
				display:block;
			}
				
			.menuE a {
				float:left;
				width:100px;
				height:30px;
				margin-top:5px;
				padding-top:10px;
				background-image:url(/site/img/layout/btsMenuE.png);
				background-repeat:no-repeat;
				background-position:center;
				text-decoration:none;
				color:#FFF;
				cursor:default;
			}
			
			/* Menu - FIM */
			
		/* divTopo - FIM */
	
	
		/* divJogo - INICIO */
	
		#divJogo {
			display:none;
			margin-top:20px;
			width:850px;
			background-color:#FFF;
			border-radius:11px;	
		}
	
			#jogoTitulo {
				width:822px;
				height:30px;
			}
	
				#jogoTitulo span {
					color:#000;
					padding-left: 7px;
					padding-top: 7px;
					font-size:12pt;
				}
	
				#jogoTituloMusica {
					float:left;
				}
	
				#jogoTituloJogadas {
					float:right;
					padding-right:8px;
				}
	
			#jogo {
				width:822px;
				color: #FFF;	
				z-index:1;
				background-color: #999;
				background-image:url(/site/img/fundosBandas/sli.jpg);
				background-repeat:no-repeat;
				height:580px;
			}
	
				#flashsocket {
					display:none;	
				}
				
			#jogoRodape { }
	
				#jogoRodape ul{
					list-style-type: none;
					padding:0px;
					margin:0px;
					
					width:812px;
					height:50px;
					text-align:left;
					padding-left:10px;
				}
	
				#jogoRodape a {
					text-decoration:none;
					opacity:0.70; /*Padrão*/
					filter: alpha(opacity=70); /*IE*/
					-moz-opacity: .7; /*Firefox*/
					-khtml-opacity: .7; /*Chrome*/
				}
	
				#jogoRodape a:hover {
					opacity:1;
					filter: alpha(opacity=100);
					-moz-opacity: 1;
					-khtml-opacity: 1;
				}
	
				#jogoRodapeBts1 {
					float:left;
					width:330px;
					padding-top:5px;
				}
	
					#jogoRodapeBts1 span {
						float:left;
						padding:10px;
						color:#FFF;
						font-weight:bold;
						font-size:12px;
					}
		
					#jogoRodapeBts1 a {
						float:left;
						width:35px;
						height:35px;
						text-indent:-9999px;
						margin-right:10px;
					}
	
					#btOrkut {
						background-image:url(/site/img/layout/btOrkut.gif);
					}
	
					#btMySpace {
						background-image:url(/site/img/layout/btMySpace.gif);
					}
					
					#btFaceBook {
						background-image:url(/site/img/layout/btFaceBook.gif);
					}
					
					#btTwitter {
						background-image:url(/site/img/layout/btTwitter.gif);
					}
					
					#btSite {
						background-image:url(/site/img/layout/btSite.gif);
					}
					
					#btYoutube {
						background-image:url(/site/img/layout/btYoutube.gif);
					}
					
					#btStore {
						background-image:url(/site/img/layout/btStore.gif);
					}
	
	
				#jogoRodapeBts2 {
					float:left;
					width:480px;
					padding-top:10px;
				}
	
					#jogoRodapeBts2 a {
						float:left;
						width:111px;
						margin-right:9px;
						height:30px;
						text-align:center;
						padding-top:3px;
						color:#FFF;
						font-weight:bold;
						background-image:url(/site/img/layout/btsJogo.png);
						background-repeat:no-repeat;
					}
	
		/* divJogo - FIM */
		
		
		/* divConteudo - INICIO */
	
		#divConteudo {
			margin-bottom:5px;
			width:760px;
			background-color:#FFF;
			border-radius:11px;	
			overflow:hidden;
			margin-bottom:20px;
			margin-top:20px;
		}
	
			#divConteudoDinamico {
				float:left;
				padding-left:40px;
				width:720px;
				padding-bottom:20px;
			}
	
				#colunaInfo {
					float:left;
					text-align:left;
					width:685px;
				}
	
				#colunaMeio {
					float:left;
					text-align:left;
					padding-right:9px;
					width:424px;
					margin-right:30px;
				}
	
				#colunaDireitaG {
					float:left;
					width:218px;
				}
	
					#colunaDireita {
						float:left;
						width:218px;
					}
					
		/* divConteudo - INICIO */
		
		
		/* divRodape - INICIO */
		
		#divRodape {
			background-color:#FFF;
			width:760px;
			color:#000;
			border-radius:11px 11px 0px 0px;	
			overflow:hidden;
		}
		
			#rodapeInfo {
				float:left;
				margin-top:10px;
				text-align:center;
				width:760px;
				text-decoration:none;
			}
	
				#rodapeInfo a {
					color:#900;
					text-decoration:none;
				}
	
				.rodapeDados1, .rodapeDados2, .rodapeDados3 {
					float:left;
					padding:12px;
				}
			
				.rodapeDados2 {
					width:736px;
				}
				
				.rodapeDados1 {
					width:104px;
				}
		
				.rodapeDados3 {
						width:480px	
				}
			
			#rodape {
				float:left;
				width:760px;
				height:90px;
				background-image:url(/site/img/layout/rodape.png);
				background-position:center;
				background-position:bottom;
				background-repeat:no-repeat;
			}
		
		/* divRodape - FIM */
		
		
		/* fundo - INICIO */
		
		#fundo {
			display:block;
			position: fixed;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color:#FFF;
			z-index:1000; 
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
	
			#atividade {
				display: block;
				position: fixed;
				margin-left:100px;
				top: 20%;
				padding:20px;
				z-index:1102;
				border:3px solid #171717;
				background-color:#232323;
				color:#FFF;
				border-radius:11px;
				opacity:0.92;
			}
			
		/* fundo - FIM */
	
	/* divTudo - FIM */

/* Layout - FIM */



/* Outros - INICIO */

	/* Propaganda - INICIO */

	#propaganda1 {
		margin-top:20px;
		width:740px;
		background-color:#FFF;
		border-radius:11px;
		padding:10px;
	}
	
	.clPropaganda1 {
		margin-top:20px;
		width:740px;
		background-color:#FFF;
		border-radius:11px;
		padding:10px;
	}
	
	#propaganda2 {
		float:left;
		margin-top:20px;
	}	
			
	#propaganda3 {
		margin-bottom:20px;
		width:740px;
		background-color:#FFF;
		border-radius:11px;	
		overflow:hidden;
		padding:10px;
	}
	
	#propaganda3a, #propaganda3b {
		float:left;
		margin:10px 17px 10px 17px;
		width:336px;	
	}
	
	/* Propaganda - FIM */


	/* dadosInfo (Usado na div "colunaInfo") - INICIO */
	
	.dadosInfo1 {
		margin-top:15px;
		float:left;
		width:164px;
		padding:14px 0px 0px 5px;
		background-color:#E9E9E9;
		height:35px;
		text-align:center;
	}

	.dadosInfo2 {
		margin-top:15px;
		float:left;
		width:340px;
		padding:5px 0px 9px 5px;
		background-color:#E9E9E9;
		height:35px;
		text-align:center;
	}

	.dadosInfo2b {
		margin-top:15px;
		float:left;
		width:340px;
		padding:14px 0px 0px 5px;
		background-color:#E9E9E9;
		height:35px;
		text-align:center;
	}

	.dadosInfo3 {
		float:left;
		width:683px;
		text-align:center;
	}

	.dadosInfo4 {
		background-color:#E9E9E9;
		padding: 0px 0px 15px 0px;
		color:#900;
	}

	/* dadosInfo (Usado na div "colunaInfo") - FIM */


	/* XP (Junto ao menu usado na div "divTopo") - INICIO */

	#xp {
		float:left;
		margin-top:5px;
		padding:6px 0px 0px 10px;
		/*background-color:#0FF;*/
		width:230px;
	}

		#xpBarra {
			float:left;
			width:188px;
			height:18px;
		}

			#xpNumeros{
				float:left;
				width:170px;
				padding-left:5px;
				font-size:12px;
			}

				#xpN1 {
					float:left;	
				}

				#xpN2 {
					float:right;
				}

			#xpBarraFundo {
				float:left;
				border:1px solid #CCC;
				border-right:0px;
				border-bottom:0px;
				background-image:url(/site/img/layout/barraCar1.png);
				background-position:top;
				width:179px;
				height:13px;
				font-size:9px;
			}

				#xpBarraAtiva {
					float:left;
					height:13px;
					background-image:url(/site/img/layout/barraCar2.png);
					background-position:bottom;
					padding:0px;
				}
		
		#xpNivel, #xpNivel2 {
			float:left;
			padding-top:4px;
			padding-bottom:4px;
			width:40px;
			height:19px;
			background-image:url(/site/img/layout/btsMenu.png);
			border:1px solid #000;
			color:#FFF;
			text-align:center;
		}
		
		#xpNivel2 {
			background-image:url(/site/img/layout/btsMenuE.png);
		}

	/* XP (Junto ao menu usado na div "divTopo") - FIM */


	/* Carregamento Jogo - INICIO */

	#barraTudo {
		width:300px;
		height:17px;
		background-image:url(/site/img/layout/barraCar1.png);
	}

		#barra {
			position:absolute;
			float:left;
			width:1px;
			height:17px;
			background-image:url(/site/img/layout/barraCar2.png);
		}

		#barraMsg {
			width:300px;
			height:17px;
			position:absolute;
			float:left;
			text-align:center;
			
			font:Arial, Helvetica, sans-serif;
			font-weight:bold;
			color: white;
			font-size:10pt;
		}

	/* Carregamento Jogo - INICIO */


	/* Meus Pontos (Usado na div "colunaMeio") - INICIO */

	#MeusPontos table {
		width:423px;
		margin-bottom:30px;
	}

		.MPtitulo {
			text-align:center;
			background-image:url(/site/img/layout/mpTitulo.png);
			background-repeat:no-repeat;
			width:169px;
			padding:5px;
			color:#FFF;
		}

		.MPnivel {
			text-align:right;
			padding:5px 5px 5px 0px;
			font-weight:bold;
			color:#666;
			font-size:15px;
		}

		.MPpontos {
			text-align:center;
			border:1px dotted #666;;
			width:168px;
		}

		.MPpts {
			float:left;
			width:60px;
			text-align:right;
			padding-right:10px;
		}

		.estrelas {
			float:left;
			background-image:url(/site/img/layout/mpEstrela.png);
			text-indent:-9999px;
			height:14px;
			font-size:9px;
		}

		.MPfc {
			float:left;
			width:27px;
		}

		.estrelas0 {
			width:0px;
		}
		
		.estrelas1 {
			width:15px;
		}
		
		.estrelas2 {
			width:30px;
		}
		
		.estrelas3 {
			width:45px;
		}
		
		.estrelas4 {
			width:60px;
		}
		
		.estrelas5, .estrelas6 {
			width:75px;
		}
		
		.estrelas6 {
			background-image:url(/site/img/layout/mpEstrela2.png);
		}

	/* Meus Pontos (Usado na div "colunaMeio") - FIM */


	/* Menu de Músicas (Usado na div "colunaMeio") - INICIO */

	#menuMusicas ul {
		list-style-type: none;
		padding:0px;
		margin:0px;
	}
	
	#menuMusicas li {
		padding:5px;
	}
	
	#menuMusicas li a {
		display: block;
		padding: 5px 5px 5px 5px;
		font-weight:bold;
		border-left: 5px solid #666;
		border-bottom:1px;
		background-color:#F8F8F8;
		color:#000;
		text-decoration: none;
	}
	
	#menuMusicas li a:hover {
		color:#CCC;
		background-color:#333;
		cursor:pointer;
	}
	
	.menuMusTit {
		float:left;
		width:360px;
		font-size:14px;
		padding-top:2px;
		overflow:hidden;
		height:19px;
	}
	
	.menuMusTitD {
		float:left;
		width:339px;
		font-size:14px;
		padding-top:2px;
	}
	
	.menuMusDif {
		float:left;
		width:15px;
		height:20px;
		background-color:#900;
		color:#FFF;
		border:solid 1px;
		text-align:center;
		margin-right: 17px;
	}
	
	.menuMusYT {
		float:left;
		width:16px;
		height:16px;
		margin-right:5px;
		margin-top:2px;
	}
	
	.menuMusYTB{
		background:url(/site/img/layout/yt.png);
		background-position:center;
		background-repeat:no-repeat;
	}
	
	.menuMusCom {
		float:left;
		width:15px;
		height:20px;
		margin-right:5px;
		background-color:#F00;
		color:#FFF;
		border:solid 1px;
		text-align:center;
	}
	
	.menuMusComV {
		float:left;
		width:15px;
		height:20px;
		margin-right:5px;
	}
	
	.menuMusJog {
		font-size:10px;
	}

	/* Menu de Músicas (Usado na div "colunaMeio") - FIM */
	
	
	/* Box (Usado para duelos na div "iniDuelos", usado para conquistas na div "colunaMeio", etc - INICIO */
	
	.box {
		float:left;
		width:401px;
		border:solid 1px #CCC;
		padding:10px;
		background-color:#F8F8F8;
		margin-bottom:12px;
	}

		.boxFoto {
			float:left;
			width:65px;
		}
	
		.boxTexto {
			float:left;
			width:326px;
			padding-left:10px;
			text-align:left;
			font-size:14px;
		}
	
		.boxTexto1 {
			float:left;
			width:140px;
			padding-left:10px;
			text-align:left;
			font-size:14px;
		}
	
		.boxTexto2 {
			float:left;
			width:197px;
			padding-left:10px;
			text-align:left;
			font-size:14px;
			border:solid 1px #CCC;
			background-color:#F8F8F8;
		}
	
		.boxDesc a {
			text-decoration:none;
			color:#000;
		}
	
		.boxBts {
			float:left;
			width:90px;
			text-align:center;
		}
	
			.boxBts a, .boxBts2 a {
				display:block;
				width:80px;
				height:18px;
				color:#FFF;
				font-size:12px;
				padding-top:2px;
				text-decoration:none;
			}
			
			.boxBts a {
				background-image:url(/site/img/layout/btsBox.png);
				opacity:0.6;
				filter: alpha(opacity=60);
				-moz-opacity: 0.6;
				-khtml-opacity: 0.6;
			}
			
			.boxBts2 a {
				background-image:url(/site/img/layout/btsBox2.png);
			}
	
			.boxBts a:hover  {
				opacity:1;
				filter: alpha(opacity=100);
				-moz-opacity: 1;
				-khtml-opacity: 1;
				display:block;
			}
			
		.boxPerf {
			float:right;
			width:80px;
			height:30px;
		}
	
		.boxData {
			color:#999;
			text-align:right;
		}
		
		.espacoB {
			margin-bottom:28px;	
		}
		
		.boxFotoC {
			float:left;
			width:65px;
			padding-left: 7px;
			padding-right:8px;
		}
			
			.conv {
				position:absolute;
				font-size:10px;
				visibility:hidden;
				background-color:#F00;
				width:65px;
				color:#FFF;
			}

	/* Box (Usado para duelos na div "iniDuelos", usado para conquistas na div "colunaMeio", etc - FIM */


	/* Box 2 (Usado na div "colunaDireita" para Ranking diário e Ranking "menu") - INICIO */

	.box2Cima {
		background-image:url(/site/img/layout/rankCima.png);
		background-repeat:no-repeat;
		background-position:bottom left;
		width:219px;
	}

	.box2CimaT {
		margin:0px;
		padding:0px;
		font-size:1px;
		height:6px;
	}

	.box2Tab {
		height:35px;
	}

	.box2Tab ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	.box2Tab li {
		float:left;
		text-align:center;
		padding-top:5px;
		width:73px;
		height:30px;
	}

	.box2Tab li span{
		text-decoration:none;
		font-size:14px;
	}

	.box2Tab a:hover {
		font-weight:bold;
	}

		.rankFundo1 {
			background-image:url(/site/img/layout/rankBt2.png);
			background-repeat:no-repeat;
		}
		
		.rankFundo1 span {
			color:#000;
		}
		
		.rankFundo2 {
			background-image:url(/site/img/layout/rankBt1.png);
			background-repeat:no-repeat;
		}
		
			.rankFundo2 a, .rankFundo1 a {
				text-decoration:none;
			}
		
		.rankFundo2 span {
			color:#FFF;
		}

	.box2Meio {
		background-color:#666;
		text-align:left;
		padding:10px;
		color:#FFF;
		font-size:14px;
		width:198px;
	}

		#rankLista table tr td {
			font-size:12px;
			color:#FFF;
		}
		
			.pRank3 {
				width:100px;
			}
			
			.pRank3a {
				height:16px;
				padding:0px;
				margin:0px;
			}
			
			.pRank3b {
				position:absolute;
			}
			
			.pRank4 {
				text-align:right;
			}
		
		.lista li a {
			text-decoration:none;
			color:#FFF;
		}
		
		.lista li a:hover {
			font-weight:bold;
		}
		
		#listaMusicas {
			font-size:12px;
			width:193px;
		}

	.box2Baixo{
		background-image:url(/site/img/layout/rankBaixo.png);
		background-repeat:no-repeat;
		height:12px;
	}

	.box2Bts {
		text-align:center;
	}
	
		.box2Bts span {
			display:inline-block;
			width:135px;
			height:24px;
			color:#FFF;
			font-size:14px;
			font-weight:bold;
			padding-top:6px;
			text-decoration:none;
			background-image:url(/site/img/layout/btsMenu.png);
			
			opacity:0.6;
			filter: alpha(opacity=60);
			-moz-opacity: 0.6;
			-khtml-opacity: 0.6;
		}

		.box2Bts a {
			display:inline-block;
			width:135px;
			height:24px;
			color:#FFF;
			font-size:14px;
			font-weight:bold;
			padding-top:6px;
			text-decoration:none;
			background-image:url(/site/img/layout/btsMenu.png);
			opacity:0.6;
			filter: alpha(opacity=60);
			-moz-opacity: 0.6;
			-khtml-opacity: 0.6;
		}

		.box2Bts a:hover {
			display:inline-block;
			opacity:1;
			filter: alpha(opacity=100);
			-moz-opacity: 1;
			-khtml-opacity: 1;
		}
	
	.box2b {
		float:left;
		width:315px;
	}

	/* Box 2 (Usado na div "colunaDireita" para Ranking diário e Ranking "menu") - FIM */


	/* Box3 (Usado na div "dueloEamigos" 'lista de amigos - duelo' dentro da div "colunaMeio") - INICIO */

	.box3 {
		float:left;
		width:190px;
		border:solid 1px #CCC;
		padding:10px;
		background-color:#F8F8F8;
		margin-bottom:12px;
	}
	
		a:hover .box3 {
			background-color:#CCC;
		}
		
		a .box3 {
			color:#000;
		}
	
		.box3e {
			margin-left:10px;
		}

		.box3v {
			float:left;
			width:190px;
			height:100px;
		}

		.box3Foto {
			float:left;
			width:65px;
		}

		.box3Nome {
			float:left;
			width:100px;
			padding-left:10px;
			text-align:left;
			font-size:14px;
			
		}

	/* Box3 (Usado na div "dueloEamigos" 'lista de amigos - duelo' dentro da div "colunaMeio") - FIM */


	/* Ranking (Usado na div "colunaMeio") - INICIO */
	
	#rankPodio1, #rankPodio2, #rankPodio3 {
		float:left;
		width:33.3%;
		text-align:center;
	}
	
	#rankPodio2, #rankPodio3 {
		padding-top:30px;
	}
	
	.rankFoto {
		padding-bottom:10px;
		font-size:16px;
		font-weight:bold;
	}
	
	#rankPos1 {
		padding:15px;
		background-color:#CCC;
		height:80px;
	}
	
	#rankPos2, #rankPos3 {
		padding:15px;
		background-color:#CCC;
		height:50px;
	}
	
	#rankPos1, #rankPos2, #rankPos3 {
		border-top:5px solid #666;
		border-left:5px solid #CCC;
		border-right:5px solid #CCC;
		font-size:42px;
		font-weight:bold;
		margin-bottom:15px;
	}
	
	.rankTab {
		float:left;
		width:423px;
		font-size:14px;
	}
	
	.rankTab th {
		background-color:#333;
		color:#FFF;
		border-bottom:2px solid #999;
		border-right:2px solid #999;
	}
	
	.rankTab td {
		border:solid 1px #CCC;
		padding:3px;
	}
	
	.rankTabFoto {
		width:25px;
	}
	
	#rankTabPos {
		width:32px;
	}
	
	#rankTabNome {
		
	}
	
	#rankTabCombo {
		width:60px;
		text-align:center;	
	}
	
	#rankTabPorc {
		width:50px;
		text-align:center;
	}
	
	#rankTabPosR {
		width:40px;
		text-align:center;
	}
	
	#rankTabPontos {
		width:65px;
		text-align:center;
	}
	
	.fc {
		background-color:#0F0;	
	}
	
	/* Ranking (Usado na div "colunaMeio") - FIM */


	/* filtro - Usado na div "colunaMeio" para duelos, conquistas e ranking - INICIO */	
	
	.filtro {
		float:left;
		background-color:#CCC;
		border:#666 solid 1px;
		padding:2px;
		margin-left:10px;
		margin-bottom:15px;
	}

		.filtro a {
			background-color:#FFF;
			border:#666 solid 1px;
			padding:0px 2px 0px 2px;
		}
		
		.filtro a:hover {
			background-color:#666;
			color:#FFF;
		}
	
	/* filtro - Usado na div "colunaMeio" para duelos, conquistas e ranking - FIM */	


	/* Cadastro site - Usado na div "colunaMeio" / Alteração de foto - Usado na div "topoDireita" (Exclusivo SITE) - INICIO */

	.form1 {
		float:left;
		margin-bottom:20px;
	}
		
	.form2 {
		float:left;
		border:1px solid #666;
		background-color:#900;
		color:#FFF;
		margin-left:10px;
		margin-top:14px;
		font-size:12px;
		padding:5px;
		visibility:hidden;
	}
	
	.form3 {
		background-color:#666;
		color:#FFF;
		padding:5px;	
	}
	
	.formE {
		border:1px solid #666;
	}

	#alFoto {
		position:absolute;
		font-size:12px;
		visibility:hidden;
		background-color:#000;
		padding:3px;
		color:#FFF;
		width:59px;
	}
		
	.titAtiv {
		width:100%;
		background-color:#900;
		color:#FFF;
		padding:3px;
		margin-bottom:4px;	
	}
		
	/* Cadastro site - Usado na div "colunaMeio" / Alteração de foto - Usado na div "topoDireita" (Exclusivo SITE) - INICIO */
		
		
	/* Usado para mostrar mais opções ou mais músicas - INICIO */
	
	.linkMais a {
		text-decoration:none;
		color:#900;
	}
	
	.linkMais a:hover {
		background-color:#FCC;
	}
	
	.linkMais2 a {
		text-decoration:none;
		color:#000;
	}
	
	.linkMais2 a:hover {
		background-color:#999;
	}
	
	/* Usado para mostrar mais opções ou mais músicas - FIM */


	/* Duelos - Usado na div "iniDuelos" dentro da div "colunaMeio" - INICIO */
	
	.duelosTab {
		float:left;
		width:423px;
		font-size:14px;
		margin-bottom:13px;
		
	}
	
	.duelosTab th {
		background-color:#333;
		color:#FFF;
		border-bottom:2px solid #999;
		border-right:2px solid #999;
	}
	
	.duelosTab td {
		padding:6px 2px 6px 2px;
		border:solid 1px #CCC;
	}
	
	#duelosTabEle, #duelosTabVoce {
		width:55px;
		text-align:center;
	}
	
	#duelosTabMúsica {
		width:130px;
	}
	
	.dueloVencedor {
		background-color:#0C0;
	}
	
	.dueloPerdedor {
		background-color:#F00;
	}
	
	/* Duelos - Usado na div "iniDuelos" dentro da div "colunaMeio" - INICIO */


	/* Direção do texto e efeito - INICIO */
	
	.centro {
		text-align:center;
	}
	
	.direita {
		text-align:right;
	}
	
	.negrito {
		font-weight:bold;
	}
	
	.justi {
		text-align:justify;	
	}
	
	.b, .gfClique {
		cursor:pointer;	
	}
	
	/* Direção do texto e efeito - FIM */
	
	
	/* Titulo no Conteúdo */
	p.tagH2 {
		border-bottom:1px solid #CCC;
	
		text-align:left;
		font-size:18px;
		font-weight:bold;		
	}

	/* Desativa cores estranhas nos links */
	a:link, a:active {
		text-decoration:none;	
	}

	/* Garante funcionamento de algumas DIVs */
	.clear { 
		clear: both;
	}
	
	/* Usado no visual de "conquistado" de algum trofeu */
	.trofeuConquista {
		background-color:#090;
		color:#FFF;
		padding:5px;
		font-weight:bold;
	}
	 
	/* Aviso de erro na autentficação (Exclusivo FACE) */
	.fbErroAut {
		float:left;
		width:760px;
		text-align:left;
		background-color:#FFC;
	}
	
	
	/* FullScreen - INICIO */
	
	#nORf:-webkit-full-screen {
		position:absolute;
		top:0;left:0;right:0;bottom:0;
		margin:auto;
		width:100%;
		height:100%;
		background-image:url(/site/img/fundos/fundogf.jpg);
		background-position:top center;
		background-repeat:no-repeat;
	}
		
	#nORf:-webkit-full-screen #divJogo {
		margin-top:40px;
	}
	
	/* FullScreen - FIM */
	
	
	.enqVotOp {
		margin-bottom: 10px; border: 1px solid silver; font-size: 14px;
	}
		
	.enqVotOp:hover{
		border: 1px solid #F00;
		background-color:#FFC;
	}
	
/* Outros - FIM */


/* Facebook Popup - INICIO */

	.popup {
		position: absolute;top:
		40px;width: 100%;
		left: 0;
		z-index: 9999999;
		display: none;
	}
	
	.popupBorda {
		z-index:1102;
		border:3px solid #171717;
		background-color:#232323;
		color:#FFF;
		border-radius:11px;
		width: 600px;
	}
	
	.popupClose {
		background-color: black;
        border: 2px solid white;
        width: 20px;
        padding: 5px;
        border-radius: 15px;
        font-weight: bold;
        position: relative;
        left: 300px;
        top: -15px;
        margin: 0px;
        background-image: url(http://www.guitarflash.me/site/img/layout/btsMenuE.png);
	}
	
	.popupClose a {
		padding:5px;	
	}
	
	.popupClose:hover{
		background-image: url(http://www.guitarflash.me/site/img/layout/btsMenu.png);
	}
	
	.popupImg{
		position: absolute;
		margin: -20px 10px;
	}
	
	.popupTit{
		font-family: arial, verdana;
        font-size: 30px;
		padding: 0px 10px 20px 10px;
		margin: -10px;
		font-weight: bold;
		text-shadow: 0 0 5px #000, 0 0 5px #000, 0 0 5px #000, 0 0 5px #000000, 0 0 5px #000000, 0 0 5px #000000, 0 0 10px #fff, 0 0 10px #F00, 0 0 20px #F00, 0 0 30px #FF0000, 0 0 40px #FF0000, 0 0 0px #FF0000;	
	}
	
	.popupSubTit {
		font-family: arial, verdana;
        font-size: 14px;
		padding:0px 0px 20px 0px;
	}
	
	.popupInfo1 {
		text-align: left;
		width: 450px;
		background-color: white;
		border-radius: 11px 11px 0px 0px;
		padding: 10px 20px 0px 20px;	
	}
	
	.popupInfo2 {
		width: 470px;/*450*/
		height: 285px;
		overflow: auto;
		background: white;
		padding: 10px 0px 0px 20px;/*10px 20px 0px 20px;*/
		color: black;	
	}
	
	.popupInfo3 {
		text-align: left;
		width: 450px;
		background-color: white;
		border-radius: 0px 0px 11px 11px;
		padding: 15px 20px 15px 20px;
		color: black;	
	}
	
/* Facebook Popup - FIM */


/* Energia, Moedas e Mensagem (FACEBOOK) - INICIO */

	#tpMEnergia, #tpMMsg, #tpMMoeda {
		float: left;
		width: 115px;
		height: 50px;
		padding: 5px;
		border-radius: 11px;
		background-color: #F8F8F8;
		box-shadow: 1px 1px 1px 1px rgb(226, 226, 226);
		margin-top: 2px;
	}
	
	#tpMEnergia {
		margin-left:12px;
	}
	
	#tpMMsg {
		margin-left:12px;
	}
	
	#tpMMoeda {
		margin-left:8px;
	}
	
	#tpMEnergiaCt, #tpMMsgCt, #tpMMoedaCt {
		float:left;
		padding: 3px;
		border-radius: 11px;
		color: white;
		font-size: 14px;
		font-weight: bolder;
	}
	
	#tpMEnergiaCt {
		width: 65px;
		/*background-color: rgb(233, 152, 3);*/
		background-color: rgb(221, 46, 46);
		margin: 5px 0px 0px 5px;
	}
	
	#tpMMsgCt {
		width: 20px;
		background-color: rgb(184, 184, 184);
		margin: 13px 0px 0px 10px;
	}
	
	#tpMMoedaCt {
		width: 40px;
		background-color: rgb(221, 46, 46);
		margin: 5px 0px 0px 10px;
	}
	
	.tpMImg{
		float: right;
		font-weight: bold;
		width: 50px;
		text-align: center;
		color: red;	
	}
	
	.tpMBot a, .tpMBotV, .tpMBotVd a, .tpMBotCz a {
		float: left;
		width: 120px;
		padding: 3px;
		text-align: center;
		margin-top: 10px;
		font-size: 12px;
		display: inline-block;
	}
	
	.tpMBotCz a {
		background-color: rgb(142, 142, 142);
		border: 1px solid rgb(71, 69, 69);
	}
	
	.tpMBot a, .tpMBotVd a, .tpMBotCz a {
		border-radius: 11px;
		box-shadow: inset -1px 1px 5px 1px white;
		color: white;
	}
	
	.tpMBot a {
		background-color: rgb(235, 68, 68);
		border: 1px solid rgb(156, 33, 33);
	}
	
	.tpMBot a:hover {
		background-color: rgb(192, 17, 17);
	}
	
	.tpMBotVd a {
		background-color: rgb(87, 163, 65);
		border: 1px solid rgb(62, 90, 60);
	}
	
	.tpMBotVd a:hover {
		background-color: rgb(44, 92, 39);
	}
	
	.boxProd {
		float: left;
		width: 130px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: 18px;
		border: 1px solid silver;
		border-radius: 11px;
		padding: 4px;
		margin-right: 10px;
		background: linear-gradient(rgb(253, 255, 216), rgb(213, 213, 213));
	}

/* Energia, Moedas e Mensagem (FACEBOOK) - FIM */


/* Youtube - INICIO */
	#ytBorda {
		position: absolute;
		overflow: hidden;
		background-color: white;
		height: 210px;
		width: 5px;
		border-radius: 0px 0px 10px 10px;
		display: none;
	}

/* Youtube - FIM */


/* Lives - INICIO */
	#showLives {
		width: 760px;
		background-color: #FFF;
		border-radius: 11px;
		overflow: hidden;
		margin-bottom: 20px;
		margin-top: 20px;	
	}
		
	#profileVideosLista {
		display: inline-block;
		margin-top: 30px;
	}
		
	#profileVideosLista a {
		text-decoration:none;
		font-weight:bold;
		color:#900;	
	}
		
	#profileVideosLista div {
		float: left;
		width: 220px;
		height: 167px;
	}
		
	#profileVideosLista div div {
		float: left;
		width: 220px;
		height: 110px;
	}
		
	.videoPlay {
		width: 196px;
		height: 110px;
		position: absolute;
		opacity: 0;
		transition: opacity 0.4s;
	}
		
	#profileVideosLista div img {
		width: 196px;
		height: 110px;
	}
		
	.profileVideosListaSpan {
		width: 190px;
		display: inline-block;
		font-size: 13px;
		font-weight: 700;
		color: #900;
		height: 32px;
		overflow: hidden;
		margin-top: 5px;
	}
		
	#profileVideosLista div div:hover .videoPlay {
		opacity:1.0;
		background: rgba(255, 255, 255, 0.32);
		background-image: url(http://guitarflash3.com/data/img/layout/videoPlay.png);
		background-repeat: no-repeat;
		background-size: 50px;
		background-position: 70px 28px;
	}
/* Lives - FIM */


	.flashOrHtml5 {
		background-color: #f1f1f1;
		width: 150px;
		height: 50px;
		font-size: 25px;
		line-height: 50px;
		border-radius: 5px;
		float: left;
		width: 150px;
		margin-left: 30px;
		margin-top: 8px;
		cursor:pointer;
	}
	
	.flashOrHtml5:hover {
		background-color:#ffcece;
	}
	
	.flashOrHtml5Set {
		background-color: #fb6363;
		width: 150px;
		height: 50px;
		font-size: 25px;
		line-height: 50px;
		border-radius: 5px;
		color: white;
		float: left;
		width: 150px;
		margin-left: 30px;
		margin-top: 8px;
	}
 
	.flashOrHtml5Aviso {
		margin-top: 20px;
		background: #fdfdca;
		border: 1px solid #cccccc;
		padding: 10px;
		text-align: center;
		line-height: 24px;
	}
	
	.flashOrHtml5Aviso a {
		text-decoration: none;
		color: #943f3f;
		font-weight:bold;	
	}